@charset "utf-8";

.table-box {margin-bottom: 20px;}

.table-price {
    table-layout: fixed;
    width: 100%;
    text-align: left;
    font-size: var(--size-medium);
}

.table-price{
	border: 5px solid #595959;
}
.table-price th {
	border: 2px solid #595959;
	border-collapse: collapse;
   padding: 2%;
	background: #fff;
}
.table-price td {
	border: 2px solid #595959;
	border-collapse: collapse;
	background: #fff;
}


.ver1 thead th {
    background: #FF91FB;
}

.ver2 th{
    background: #A5E4FF;
}
.ver2 td{
}


.ver3 {
    border: 0;
    text-align: center;
    font-size: var(--size-small);
}
.ver3 thead th{
    border: 0;
    background: #FFC107;
}

.ver3 th{
    border: 0;
    border-bottom: 1px #FFC107 dotted;
}

.ver3 td{
    border: 0;
    border-bottom: 1px #FFC107 dotted;
    text-align: center;
}

.ver4{
    border: 0;
  border-collapse:separate;
  border-spacing: 5px;
  width: 100%;
}

.ver4 tr {
    width: 33%;
}
.ver4 thead th {
    background-color: #F265FB;
}

.ver4 th,.ver4 td{
  border-radius: 5px;
  text-align: center;
  padding: 10px 0;
}

.ver4 th{
  background-color: #F265FB;
  color: white;
  border:solid 1px #927141;
    width: 33%;
}

.ver4 td{
  background-color: #F2FF93;
  border:solid 1px #af9d85;
    width: 33%;
}


.price-text {
    font-size: var(--size-medium);
    color: #fff;
    font-weight: var(--weight-regular);
}



.even {}
.odd {}